Bug 156998 - RHEL 3 U6: Use of Performance Monitoring Counters based on Model number (x86-64)
RHEL 3 U6: Use of Performance Monitoring Counters based on Model number (x86-64)
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: kernel (Show other bugs)
3.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Larry Woodman
Brian Brock
: FutureFeature
Depends On:
Blocks: 156320
  Show dependency treegraph
 
Reported: 2005-05-05 17:27 EDT by Issue Tracker
Modified: 2007-11-30 17:07 EST (History)
2 users (show)

See Also:
Fixed In Version: RHSA-2005-663
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-28 11:05:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Issue Tracker 2005-05-05 17:27:49 EDT
Escalated to Bugzilla from IssueTracker
Comment 4 Marty Wesley 2005-05-26 02:43:48 EDT
PM ACK for U6
Comment 7 Ernie Petrides 2005-07-15 20:14:49 EDT
A fix for this problem has just been committed to the RHEL3 U6
patch pool this evening (in kernel version 2.4.21-32.12.EL).

This is a follow up to bug 106896, which was closed in U5.
Comment 10 Red Hat Bugzilla 2005-09-28 11:05:49 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2005-663.html

Note You need to log in before you can comment on or make changes to this bug.